
.product-slider-wrap { 
	position: relative;
}
.product-slider-wrap.product-slider-horizontal { 
	width: 100%;
}
.product-slider-wrap.product-slider-vertical { 
	height: 400px;
}
.product-slider-controls-left,
.product-slider-controls-right,
.product-slider-controls-up,
.product-slider-controls-down {
	border-radius: 4px;
	-moz-border-radius: 4px;
	position: absolute;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #bccd30;
}
.product-slider-controls-left,
.product-slider-controls-right {
	height: 100%;
	width: 20px;
}
.product-slider-controls-up,
.product-slider-controls-down {
	height: 20px;
	width: 100%;
}
.product-slider-controls-left {
	background-image: url(images/arrow2_left.png);
	left: 0;
}
.product-slider-controls-right {
	background-image: url(images/arrow2_right.png);
	right: 0;
}
.product-slider-controls-up {
	background-image: url(images/arrow2_up.png);
	top: 0;
}
.product-slider-controls-down {
	background-image: url(images/arrow2_down.png);
	bottom: 0;
}
.product-slider-horizontal .product-slider-slide-container-wrap {
	height: 100%;
	left: 24px;	/* controls width + 4px padding, 2X padding appears in view.js also */
	overflow: hidden;
	position: absolute;
	width: 400px;
}
.product-slider-vertical .product-slider-slide-container-wrap {
	top: 24px;	/* controls height + 4px padding, 2X padding appears in view.js also */
	overflow: hidden;
	position: absolute;
	width: 100%;
}
.product-slider-slide-container {
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
}
.product-slider-slide {
	display: inline;
	float: left;
	font-size: 11px;
	line-height: 12px;
	text-align: center;
	background-color: #fbfcd4;
}

.product-slider-slide a{
	font-family: 'Didact Gothic', sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #3c2415;
	padding-bottom: 10px;
}
.product-slider-slide-name {
	margin-top: 40px;
	margin-bottom: 4px;
	padding-left: 20px;
	padding-right: 20px;
}
.product-slider-slide-thumb {
	float: left;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 6px;
	margin-left: 10px;
	border: 1px solid #bccd30;
}
.product-slider-slide-price {
	margin: 6px 0 0;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #3c2415;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
}


.product-slider-slide-more  {
	padding-left: 20px;
	padding-right: 20px;}
	
	
	
.product-slider-slide-more a {
	background-color: #bccd30;
	font-size: 13px;
	color: #FFF;
	border-radius: 4px;
	-moz-border-radius: 4px;
	display: inline;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	text-decoration: none;
}
.product-slider-slide-more a:hover{	
	background-color: #3c2415;
	line-height: 18px;

}
